﻿@charset "utf-8";
/* CSS Document */

/* base
================================== */
body {
	background-image:url(../c_img/second_back.gif);
	background-position:left top;
	background-repeat:repeat-x;
}
body a {color:#0d6fb8;}
body a:hover {color:#002861;}

body a.lnk_orange {color:#EB6100;}
body a.lnk_orange:hover {color:#973e00;}


/* container_main
================================== */
div.container_main {
	width:720px;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
}
div.container_main a.top {
	float:right;
	margin:10px 7px 27px 0;
	padding-left:14px;
	font-size:95%;
	background-image:url(../c_img/top_icon.gif);
	background-position:left center;
	background-repeat:no-repeat;
}

/* box_head
================================== */
div.box_head a {
	display:block;
	width:252px;
	height:70px;
}
div.box_head img {
	border:none;
}

/* box_crumbs
================================== */
div.box_crumbs {
	margin:11px 0 21px 2px;
	font-size:11px;
}

/* box_base
================================== */
div.box_base {
	font-size:95%;
	color:#434343;
}
div.box_base * {
	margin:0;
	padding:0;
}
/* ･ｿ･ｰ */
div.box_base h1 {
	margin-bottom:17px;
}
div.box_base h1 img {display:block;}
div.box_base h2 {
	font-size:100%;
	font-weight:bold;
}
div.box_base h3 {
	font-size:95%;
	font-weight:bold;
	line-height:1.6;
}
div.box_base h4 {
	font-size:95%;
	font-weight:normal;
	line-height:1.8;
}
div.box_base ul {
	list-style:none;
}
div.box_base ul.dot {
	list-style: disc;
}
div.box_base li {
	line-height:1.8;
}
div.box_base dt {
	float:left;
	display:inline;
	font-weight:bold;
}

/* ･ｯ･鬣ｹ｡ｧｴﾜ */
div.box_base .text {
	line-height:1.6;
}
div.box_base .notes {
	font-size:10px;
	color:#c00;
}
div.box_base .orange-headline1 {
	margin-bottom:17px;
	font-size:100%;
	font-weight:bold;
	color:#eb6100;
}
div.box_base .orange-headline2 {
	position:absolute;
	margin-top:-5px;
	padding-right:12px;
	background-color:#fff;
	font-size:95%;
	font-weight:bold;
	color:#eb6100;
}
div.box_base .orange-headline3 {
	margin-bottom:8px;
	font-size:95%;
	font-weight:bold;
	color:#eb6100;
}
div.box_base .blue-headline1 {
	font-size:105%;
	font-weight:bold;
	color:#008b93;
}
div.box_base .orange-arrow {
	font-size:100%;
	padding-left:24px;
	background-image:url(../c_img/big_point.gif);
	background-position:0 0.7em;
	background-repeat:no-repeat;
	list-style-type:none;
	line-height:2.4;
}
div.box_base .blue-arrow {
	font-size:100%;
	font-weight:bold;
	color:#000;
	padding-left:24px;
	background-image:url(../c_img/big_point02.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
div.box_base .triangle {
	padding-left:10px;
	background-image:url(../c_img/sankaku.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
div.box_base li.triangle {
	background-position:left 0.4em;
}

div.box_base li#pdf01{
	_margin-bottom: 0.4em;
	_background-position:left 0.1em;
}

div.box_base .pdf {
	padding-left:12px;
	background-image:url(../c_img/icon_pdf.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
}
/* ･ｯ･鬣ｹ｡ｧ･・､･｢･ｦ･ﾈﾄｴﾀｰ */
div.box_base .inner-link {
	margin-bottom:24px;
}
div.box_base .inner-link a {
	float:left;
	display:inline;
	padding:0 10px;
}
div.box_base .align-right {
	text-align:right;
}
div.box_base .multi-column {
	float:left;
	display:inline;
	width:358px;
}
div.box_base .multi-column-indent {
	float:left;
	display:inline;
	width:332px;
	margin-left:26px;
}

/* add 2011/12/12 */
div.box_base ul.two-column {

}
div.box_base ul.two-column li {
	float: left;
	display: inline;
	width: 46%;
	margin-right: 2%;
}
/* clearfix */
div.box_base ul.two-column:after {
	display: block;
	clear: both;
	content: "";
}
div.box_base ul.two-column {
	*zoom: 1;
}
/* /clearfix */

div.box_base .line {
	padding-bottom:17px;
	margin-bottom:17px;
	border-bottom:1px solid #dfdfdf;
}

div.box_base .line-left {
	border-left:1px solid #434343;
}
div.box_base .line-right {
	border-right:1px solid #434343;
}
div.box_base .line-separator {
	padding-top:20px;
	border-top:3px solid #dfdfdf;
}
div.box_base .indent {
	padding-left:26px;
}
div.box_base .indent-large {
	padding-left:39px;
}
div.box_base .indent-small {
	padding-left:13px;
}
div.box_base .indent-triangle {
	padding-left:10px;
}
div.box_base .space {
	margin-bottom:17px;
}
div.box_base .space-large {
	margin-bottom:24px;
}
div.box_base .space-small {
	margin-bottom:8px;
}
div.box_base .space-small_02 {
	margin-bottom:12px;
}

div.box_base .space-large .triangle {
	font-weight: normal;
}
div.box_base .space-large .indent-small li {
	float: left;
}
div.box_base .space-large .indent-small li span.triangle {
	_padding-top: 0.3em;
	_display:block;
}

/* box_base ﾄﾉｲﾃ
================================== */
div.box_base .orange-arrow2 {
	font-size:100%;
	padding-left:24px;
	background-image:url(../c_img/big_point.gif);
	background-position:left center;
	background-repeat:no-repeat;
	list-style-type:none;
	margin:7px 0 20px 0;
}

div.box_base .orange-arrow-withIcon {
	font-size:100%;
	padding-left:24px;
	background-image:url(../c_img/big_point.gif);
	background-position:0 0.7em;
	background-repeat:no-repeat;
	list-style-type:none;
	line-height: 1;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
}

div.box_base .orange-headline4 {
	margin-top:8px;
	font-size:95%;
	font-weight:bold;
	color:#eb6100;
}


/* box_01
================================== */
div.box_01 li {
	line-height:2.4;
}
div.box_01 .notes {
	font-size:95%;
}

/* box_02
================================== */
div.box_02 .text {
	float:left;
	display:inline;
	width:520px;
}
div.box_02 .clearfix img {
	float:right;
	display:inline;
}
div.box_02 li {
	line-height:2.4;
}
div.box_02 span.hide {
	visibility:hidden;
}

/* box_03
================================== */
div.box_03 .figure {
	text-align: center;
}

/* box_04｡ｧﾉｽ
================================== */
div.box_04 li {
	padding:4px 0 4px 27px;
	list-style:none;
	line-height:0;
}
div.box_04 li.cell1 {
	background-color:#e6f1f9;
}
div.box_04 li.cell2 {
	background-color:#eafefb;
}
div.box_04 li dl {
	line-height:1.4;
}
div.box_04 li dt {
	width:40px;
	font-weight:normal;
}
div.box_04 li dd {
	float:left;
	display:inline;
	width:590px;
	margin-left:0px;
}

/* box_05
================================== */
div.box_05 div img {
	display:block;
}
div.box_05 .notes { padding-left:185px; 
}

/* box_06
================================== */
div.box_06 dt {
	float:none;
}
div.box_06 dd {
	display:block;
	margin-top:8px;
}
div.box_06 dd a {
	margin-left:26px;;
	line-height:1.4;
}

/* box_07
================================== */
div.box_07 dl {
	line-height:1.6;
}
div.box_07 dd {
	margin-left:100px;
}
div.box_07 dd span {
	color:#03c;
}
div.box_07 .report dt {
	float:none;
}
div.box_07 .report dd {
	display:block;
	margin-left:13px;
}

/* box_08
================================== */
div.box_08 h2 {
	margin-bottom:8px;
	color:#000;
}

/* box_09
================================== */
div.box_09 h2 {
	font-size:95%;
}
div.box_09 .multi-column {
	text-align:center;
}
div.box_09 .multi-column p {
	margin-top:5px;
}

/* box_10
================================== */
div.box_10 p {
	margin-top:5px;
	padding-left:26px;
	font-weight:bold;
}

/* box_11
================================== */
div.box_11 dl {
	line-height:1.6;
}
div.box_11 dd {
	margin-left:100px;
}

/* box_12
================================== */
div.box_12 h2 {
	font-size:105%;
	color:#06c;
}
div.box_12 h4 {
	font-weight:bold;
}
div.box_12 dl {
	line-height:1.6;
}
div.box_12 dt {
	float:none;
	font-weight:normal;
}
div.box_12 dd {
	margin-left:7px;
}

/* box_13
================================== */
div.box_13 h3 {
	line-height:normal;
}
div.box_13 h4 {
	font-weight:bold;
}
div.box_13 img {
	display:block;
	border:none;
}
div.box_13 dl {
	padding-left:26px;
	line-height:1.6;
}
div.box_13 dt {
	float:none;
	display:block;
}
div.box_13 dd {
	margin-top:5px;
	margin-left:13px;
}
div.box_13 li {
	margin-left:18px;
	list-style-type:circle;
}
div.box_13 li.lnktxt {
	margin-left:0;
	list-style-type:none;
}
div.box_13 .subtitle {
	margin-left:0;
	list-style-type:none;
	font-weight:bold;
}
div.box_13 .subtitle2 {
	margin-left:0;
	list-style-type:none;
}
div.box_13 img.map { float:none; margin-right: auto; margin-left: auto; width: 410px; 
}
div.box_13 div.swf { float:none; margin-right: auto; margin-left: auto; width: 300px; 
}

/* box_14
================================== */
div.box_14 h2 span {
	padding-left:3px;
	font-weight:normal;
	color:#434343;
}
div.box_14 dl {
	line-height:1.6;
}
div.box_14 dd {
	margin-left:100px;
}
div.box_14 li {
	line-height:1.6;
	font-weight:bold;
}

/* box_15
================================== */
div.box_15 p.indent {
	font-weight:bold;
}
div.box_15 p a {
	margin-left:26px;
}

/* box_16
================================== */
div.box_16 dl {
	line-height:1.6;
}
div.box_16 dd {
	margin-left:120px;
}
div.box_16 dl#l_13 dt {
	display:block;
	float: none;
}
div.box_16 dl#l_13 dd {
	margin-left:13px;
}
div.box_16 .pic {
	float:left;
}
div.box_16 .pic img {
	display:block;
	margin-bottom:20px;
	border:none;
}
div.box_16 .pic a.submit {
	display:block;
	width:200px;
	height:49px;
	background:url(../publications/journals/img/submit.png) left top no-repeat;
}
div.box_16 .pic a.submit:hover {
	background-position:right top;
}
div.box_16 .pic a.submit span {
	display:none;
}
div.box_16 .txt {
	float:right;
	width:500px;
}

/* box_17
================================== */
div.box_17 h4 {
	font-weight:bold;
}
div.box_17 dt {
	float:none;
}
div.box_17 table { border-top:1px solid #dfdfdf; border-right:1px solid #dfdfdf; 
}
div.box_17 tr.cell1 {
	background-color:#e6f1f9;
}
div.box_17 tr.cell2 {
	background-color:#eafefb;
}
div.box_17 th,
div.box_17 td {
	padding:10px;
	border-bottom:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
}
div.box_17 p span,
div.box_17 dd span {
	color:#f00;
}
div.box_17 li span {
	font-weight:bold;
}

div.box_17 .figure img { float:left; display:inline; 
}
div.box_17 .indent-xlarge {
	padding-left:52px;
}
div.box_17 .orange-headline3 {
	margin-bottom:0;
}
div.box_17 li {
	list-style-position:outside;
}
div.box_17 div.triangle {
	background-position:left 7px;
}

/* box_18
================================== */
div.box_18 table {
	width:100%;
}
div.box_18 th {
	text-align:center;
	border-top:1px solid #dfdfdf;
}
div.box_18 th,
div.box_18 td {
	line-height:1.4;
	padding:4px 5px;
	border-left:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}
div.box_18 th.r,
div.box_18 td.r {
	border-right:1px solid #dfdfdf;
}
div.box_18 tr.cell1 {
	background-color:#e6f1f9;
}
div.box_18 tr.cell2 {
	background-color:#eafefb;
}
div.box_18 .notes {
	font-size:95%;
}

/* box_19
================================== */
div.box_19 dt {
	float:none;
	display:block;
	margin-top:7px;
}
div.box_19 dd {
	padding-left:13px;
}
div.box_19 .orange-headline3 {
	margin-bottom:0;
	line-height:normal;
}
div.box_19 table {
	border-right:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	}
	div.box_19 th,
	div.box_19 td {
		line-height:1.4;
		padding:4px 5px;
		border-left:1px solid #dfdfdf;
		border-bottom:1px solid #dfdfdf;
	}
	div.box_19 td {
		text-align:center;
	}
	div.box_19 tr.cell1 {
		background-color:#e6f1f9;
	}
	div.box_19 tr.cell2 {
		background-color:#eafefb;
	}

div.box_19 .note {
	padding:20px 0;
}

div.box_19 h3 {
	margin-top:1em;
	margin-bottom:.5em;
}
div.box_19 ol.ml {
	margin-left:1.7em;
}


/* box_20
================================== */
div.box_20 dl {
	line-height:1.5;
}
div.box_20 dt {
	font-weight:normal;
}
div.box_20 dd {
	margin-left:40px;
}
div.box_20 .orange-headline3 {
	margin-bottom:0;
}

/* box_21
================================== */
div.box_21 table {
	line-height:1.4;
}
div.box_21 td {
	padding:5px 10px;
	border-bottom:1px solid #dfdfdf;
}
div.box_21 tr.last td {
	border-bottom:none;
}

/* box_22
================================== */
div.box_22 table {
	width:660px;
	margin-bottom:4px;
	border:1px solid #dfdfdf;
	border-bottom:none;
}
div.box_22 th,
div.box_22 td {
	padding:5px;
	border-bottom:1px solid #dfdfdf;
}
div.box_22 th {
	text-align:center;
}
div.box_22 td.column1 {
	width:10px;
	vertical-align:top;
}
div.box_22 td.column2 {
	width:160px;
	vertical-align:top;
}
div.box_22 th.column3,
div.box_22 td.column3 {
	width:38px;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	text-align:center;
}
div.box_22 td.column4 {
	width:410px;
}
div.box_22 tr.cell1 {
	background-color:#e6f1f9;
}
div.box_22 tr.cell2 {
	background-color:#eafefb;
}
div.box_22 dt {
	padding-top:4px;
	font-weight:normal;
}
div.box_22 dd {
	padding-top:4px;
	margin-left:18px;
}
div.box_22 .lh {
	line-height:1.4;
}

/* box_23
================================== */
div.box_23 h4 {
	font-weight:bold;
}
div.box_23 li {
	margin-top:5px;
	list-style-type:disc;
	line-height:1.4;
}
div.box_23 img {
	padding-bottom:7px;
}
div.box_23 .multi-column {
	text-align:center;
}

/* box_24
================================== */
div.box_24 dt {
	float:none;
	position:absolute;
	padding:7px 0 7px 5px;
	font-weight:normal;
	line-height:1.4;
}
div.box_24 dd {
	padding:7px 0 7px 470px;
	line-height:1.4;
}
div.box_24 dd.cell1 {
	background-color:#e6f1f9;
}
div.box_24 dd.cell2 {
	background-color:#eafefb;
}

/* box_25
================================== */
div.box_25 .orange-headline3 {
	margin-bottom:0;
}
div.box_25 table {
	width:700px;
	margin-top:3px;
	margin-left:13px;
}
div.box_25 td {
	padding:7px 5px;
	vertical-align:top;
}
div.box_25 td.col1 {
	width:70px;
}
div.box_25 td.col2 {
	width:360px;
}
div.box_25 td.col3 {
	width:240px;
}
div.box_25 tr.cell1 {
	background-color:#e6f1f9;
}
div.box_25 tr.cell2 {
	background-color:#eafefb;
}

/* box_26
================================== */
div.box_base.box_26 ul.triangle {
	background: none;
	list-style-type:none;
}
div.box_base.box_26 ul.triangle li {
	line-height:1.5;
	margin-bottom: 0.3em;
	padding-left:10px;
	background-image:url(../c_img/sankaku.gif);
	background-position:left 0.3em;
	background-repeat:no-repeat;
}

div.box_base.box_26 ul.orange-arrow {
	background: none;
}
div.box_base.box_26 ul.orange-arrow li {
	font-size:100%;
	list-style-type:none;
	line-height:1.5;
	margin-bottom: 0.3em;
	padding-left:24px;
	background-image:url(../c_img/big_point.gif);
	background-position:left 0.3em;
	background-repeat:no-repeat;
}


/* box_27
================================== */
div.box_27 dt {
	float:none;
	display:block;
	margin-bottom:5px;
}
div.box_27 dd {
	margin-bottom:7px;
	padding-left:13px;
}
div.box_27 dd.eof {
	margin-bottom:0;
}
div.box_27 dd p {
	margin-top:7px;
	font-weight:bold;
}
div.box_27 dd span {
	line-height:1.6;
}

/* box_28
================================== */
div.box_28 table {
	border-top:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
}
div.box_28 tr.cell1 {
	background-color:#e6f1f9;
}
div.box_28 tr.cell2 {
	background-color:#eafefb;
}
div.box_28 th,
div.box_28 td {
	padding:10px;
	border-left:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}
div.box_28 th {
	text-align:center;
}
div.box_28 .col1 {
	width:17px;
}
div.box_28 .col2 {
	width:105px;
}
div.box_28 .col3 {
	width:330px;
}
div.box_28 .col4 {
	width:30px;
}
div.box_28 .col5 {
	width:30px;
}
div.box_28 .col6 {
	width:30px;
}
div.box_28 .col7 {
	width:30px;
}

/* box_29
================================== */
div.box_29 dl {
	line-height:1.4;
}
div.box_29 dt {
	float:none;
	position:absolute;
}
div.box_29 dd {
	padding-left:30px;
}
div.box_29 dd.q {
	margin-bottom:10px;
	color:#eb6100;
}
div.box_29 dd.i {
	text-indent:10px;
}

/* box_30
================================== */
div.box_30
{
	width: 98%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: both;
}
	div.box_30 div.box_30_1
	{
		width: 4%;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		float: left;
	}
	div.box_30 div.box_30_2
	{
		width: 95%;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		float: left;
	}
		div.box_30 div.box_30_2 div.box_30_2_1
		{
			width: 4%;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0;
			margin-left: 0;
			padding-top: 0;
			padding-right: 0;
			padding-bottom: 0;
			padding-left: 0;
			float: left;
		}
		div.box_30 div.box_30_2 div.box_30_2_2
		{
			width: 95%;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0;
			margin-left: 0;
			padding-top: 0;
			padding-right: 0;
			padding-bottom: 0;
			padding-left: 0;
			float: right;
		}

/* box_31
================================== */
div.box_31 dt {
	float:none;
	display:block;
	margin-top:7px;
}
div.box_31 div.img_box  {
	width:202px;
	text-align: center;
}
div.box_31 div.img_box span {
	display: block;
	padding-top: 5px;
	font-size: 80%;
}

/* box_32
================================== */
div.box_32 dl {
	line-height:1.6;
}
div.box_32 dd {
	margin-left:250px;
}


/* box_33
================================== */
div.box_33 dl {
	line-height:1.6;
}
div.box_33 dd {
	margin-left:30px;
}

/* orange-arrow line-height1.6
================================== */
div.box_base li.orange-arrow16 {
	font-size:100%;
	padding-left:24px;
	background-image:url(../c_img/big_point.gif);
	background-position:0 0.3em;
	background-repeat:no-repeat;
	list-style-type:none;
	line-height:1.6;
	margin-top:0.5em;
}

/* box_awards  (add 2011-06)
================================== */
div.box_base.box_awards dt {
	float: none;/* overwrite left */
	display: block;/* overwrite inline */
}

div.box_awards dl.prizewinner {
	line-height: 1.5;/*1.6*/
	padding-left: 26px;
}
div.box_awards dl.prizewinner dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.box_awards dl.prizewinner dd {
	margin-left: 100px;
	margin-bottom: 10px;/*8px*/
}
div.box_awards dl.prizewinner div.line {
	padding-bottom: 5px;/* overwrite 17px */
}

/* aboutus/subdivision/ (add 2011-08)
================================== */
div.aboutus.subdivision {
}
div.aboutus.subdivision dl.member {
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
	border-bottom:1px solid #dfdfdf;
}
div.aboutus.subdivision dl.member dt {
	display: block;/* overwrite .box_base */
	float: none;/* overwrite .box_base */
	font-weight: bold;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}
div.aboutus.subdivision dl.member dd {
	line-height: 1.6;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
}
div.aboutus.subdivision dl.member dd dl {
	margin-left: 5em;
	margin-top: -1.6em;
}
div.aboutus.subdivision dl.member dd dl dt {
	font-weight: normal;
	color: #0033CC;
}
div.aboutus.subdivision dl.member dd dl dd {
}

div.aboutus.subdivision dl.report {
	line-height: 1.6;
}
div.aboutus.subdivision dl.report dt {
	float:none;
}
div.aboutus.subdivision dl.report dd {
	display:block;
	margin-left:13px;
	margin-bottom: 1em;
}

div.aboutus.subdivision ul.text-indent_01 li {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6;
}


/* aboutus/research/ (add 2011-09)
================================== */
div.aboutus.research {
}
div.aboutus.research dl.member {
	margin: 0;
	padding: 0;
	/*margin-bottom: 1em;*/
	/*border-bottom:1px solid #dfdfdf;*/
}
div.aboutus.research dl.member dt {
	display: block;/* overwrite .box_base */
	float: none;/* overwrite .box_base */
	font-weight: bold;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}
div.aboutus.research dl.member dd {
	line-height: 1.6;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
}
div.aboutus.research dl.member dd dl {
	margin-left: 7em;
	margin-top: -1.6em;
}
div.aboutus.research dl.member dd dl dt {
	font-weight: normal;
	color: #0033CC;
}
div.aboutus.research dl.member dd dl dd {
}

div.aboutus.research dl.report {
	line-height: 1.6;
}
div.aboutus.research dl.report dt {
	float:none;
}
div.aboutus.research dl.report dd {
	display:block;
	margin-left:13px;
	margin-bottom: 1em;
}

div.aboutus.research ul.text-indent_01 li {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6;
}


/* ==========================================
 common class
========================================== */
.text-indent_01 {
	text-indent: -1em;
	padding-left: 1em;
}

/* ul.base01  (add 2011-06)
================================== */
ul.base01 {
}
ul.base01 li{
	line-height: 1.5;
	margin-bottom: 0.5em;
}
/* dl.base01  (add 2011-08)
================================== */
dl.base01 {
	margin: 0;
	padding: 0;
}
dl.base01 dt {
	display: block;
	float: none;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}
dl.base01 dd {
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

/* table.base01  (add 2011-06)
================================== */
table.base01 {
}
table.base01 caption {
	text-align: left;
	margin-bottom: 0.5em;
}
table.base01 th {
	padding: 3px 10px 3px 0;
}
table.base01 td {
	padding: 3px 10px 3px 0;
}

/* table.base01  (add 2012-03)
================================== */
h1.h1_text {
	font-size: 1.2em;
	line-height: 1;
	border-bottom: #DFDFDF solid 2px;
	border-left: #428EC9 solid 4px;
	margin: 0;
	padding: 3px 0 6px 8px;
}

/* td.cellnowrap  (add 2015-05)
================================== */
td.cellnowrap {
white-space: nowrap;
}

/* th.cellnowrap  (add 2015-05)
================================== */
th.cellnowrap {
white-space: nowrap;
}

/*************************************************************/
/* aboutus/subdivision/index.html 
	以下、リンクボタン用CSS
================================== */
.link_btn_class {
	font-size:10px;
	width:85px;
	height:20px;
	font-family:@ＭＳＰゴシック;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:1px solid #337fed;
	padding:7px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	background:-ms-linear-gradient( top, #3d94f6 5%, #1e62d0 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #3d94f6), color-stop(100%, #1e62d0) );
	background-color:#3d94f6;
	color:#ffffff;
	display:inline-block;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow:inset 1px 1px 0px 0px #97c4fe;
}

.link_btn_layout {

	float:right;
	margin-right:100px;
	margin-top:10px;
}

.link_btn_class:hover {
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	background:-ms-linear-gradient( top, #1e62d0 5%, #3d94f6 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #1e62d0), color-stop(100%, #3d94f6) );
	background-color:#1e62d0;
}

.link_btn_class:active {
	position:relative;
	top:1px;
}


/* //common class ========================== */


